=== debian/control ===
Source: python-sdnotify
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Orestis Ioannou <orestis@oioannou.com>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
Standards-Version: 3.9.8
Homepage: https://github.com/bb4242/sdnotify
Vcs-Git: https://salsa.debian.org/python-team/packages/python-sdnotify.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-sdnotify

Package: python3-sdnotify
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Python3 implementation of systemd's service notification protocol
 This is a pure Python implementation of the systemd sd_notify protocol.
 This protocol can be used to inform systemd about service start-up completion,
 watchdog events, and other service status changes.
 .
 Thus, this package can be used to write system services in Python that play
 nicely with systemd.
 .
 This is the Python 3 package.
