## python-sdnotify 0.3.2

=== debian/changelog ===
python-sdnotify (0.3.2-2) unstable; urgency=medium

  * Team Upload
  * Add build dependency on python3-setuptools (Closes: #1080777)

 -- Alexandre Detiste <tchet@debian.org>  Fri, 11 Oct 2024 14:03:33 +0200

python-sdnotify (0.3.2-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 0.3.2
  * Remove patch applied upstream
  * Use dh-sequence-python3
  * Set Rules-Requires-Root: no
  * Bump Standards-Version to 4.7.0

 -- Alexandre Detiste <tchet@debian.org>  Tue, 20 Aug 2024 12:40:43 +0200
