=== debian/control ===
--- 
+++ 
@@ -5,9 +5,11 @@
 Uploaders: Orestis Ioannou <orestis@oioannou.com>
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  python3-all,
-Standards-Version: 3.9.8
+ python3-setuptools,
+Rules-Requires-Root: no
+Standards-Version: 4.7.0
 Homepage: https://github.com/bb4242/sdnotify
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-sdnotify.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-sdnotify
@@ -24,5 +26,3 @@
  .
  Thus, this package can be used to write system services in Python that play
  nicely with systemd.
- .
- This is the Python 3 package.
