=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=sdnotify

%:
	dh $@ --buildsystem=pybuild
